body {
	background-color: #ffffff;
	color: #334155;
}

.st-state-masked {
	display: none !important;
	opacity: 0;
	transform: translateY(30px);
}
.st-state-unveiled {
	display: block !important;
	opacity: 1;
	transform: translateY(0);
	animation: ds-motion-rise 1s cubic-bezier(0.16, 1, 0.3, 1) forwards;
}
.st-state-direct {
	display: block !important;
	opacity: 1;
	transform: translateY(0);
}

@keyframes ds-motion-rise {
	from {
		opacity: 0;
		transform: translateY(30px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

.ds-hover-card {
	animation: ds-motion-float 6s ease-in-out infinite;
}

@keyframes ds-motion-float {
	0% {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0px);
	}
}

.ds-pulse-act {
	animation: ds-motion-pulse 2s infinite;
}

@keyframes ds-motion-pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(220, 38, 38, 0.5);
	}
	70% {
		box-shadow: 0 0 0 15px rgba(220, 38, 38, 0);
	}
	100% {
		box-shadow: 0 0 0 0 rgba(220, 38, 38, 0);
	}
}
